Contents

# "/" Operator

Divides two values.

## Syntax:

    Result = Expression1 / Expression2

## Parameters:

Result: Any numerical value that contains the result of the division.

Expression1, Expression2: Any numerical expressions that you want to divide.

## Example:

    Sub ExampleDivision1
        Print 5 / 5
    End Sub

    Sub ExampleDivision2
    Dim iValue1 As Integer
    Dim iValue2 As Integer
        iValue1 = 5
        iValue2 = 10
        Print iValue1 / iValue2
    End Sub

Please support us!